SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_authors.sii
localization_db : .localization
{

    key[]: "cn_tractor_sineptorro"		//[banner_localized_eyt]
    val[]: "Tractor"

    key[]: "articulated_tractor_darkness"		//[banner_localized_eyt]
    val[]: "Quadtrac"

    key[]: "cn_harvester_darkness"		//[banner_localized_eyt]
    val[]: "Harvester"

    key[]: "cn_tractor_darkness"		//[banner_localized_eyt]
    val[]: "Tractor"
}
}